package com.example.demo.table;

import pers.jc.sql.Id;
import pers.jc.sql.Table;

/**
 * 数据库表格对象-用户好友
 */
@Table("user_friend")
public class UserFriend {
    @Id
    private int myID;
    @Id
    private int friendID;

    public int getMyID() {
        return myID;
    }

    public void setMyID(int myID) {
        this.myID = myID;
    }

    public int getFriendID() {
        return friendID;
    }

    public void setFriendID(int friendID) {
        this.friendID = friendID;
    }
}
